@charset "Shift_JIS";

/** float clear **/
.clear {
	line-height: 0;
	clear: both;
}
/** float clear **/



/* ========== layout ========== */
#center-block {
	width: 600px;
	}

.center-block-left {
	width: 300px;
	padding-right: 5px;
	}

.center-block-right {
	width: 300px;
	padding-left: 5px;
	}


/* ========== ‹¤’Ê ========== */

.main-title {
	padding: 5px 3px 4px 12px;
	margin-bottom: 5px;
	border: 1px solid #a4a4a4;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 2px 2px no-repeat;
	}

html[xmlns] .main-title {
	padding: 4px 3px 6px 12px;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 1px 1px no-repeat;
	}

.main-title-half {
	margin-bottom: 10px;
	padding: 6px 3px 3px 12px;
	border: 1px solid #a4a4a4;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 2px 2px no-repeat;
	}

html[xmlns] .main-title-half {
	padding: 4px 3px 4px 12px;
	background: #f4f4f4 url(/golfmagazine/images/title_back.gif) 1px 1px no-repeat;
	}

.title {
	width:310px;
	float: left;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #646464;
	line-height: 110%;
	}

.title_s {
	width:450px;
	float: left;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #646464;
	line-height: 110%;
	}	

.title a {
	color: #646464;
	text-decoration:none;
	}

.title a:hover {
	color: #ff6600;
	}


.title-half {
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #646464;
	}

.sub-title {
	margin: 0;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	color: #646464;
	line-height: 100%;
	}

.sub_copy {
	font-weight:bold;
	color: #5282A5;
	float:right;
	margin-right:100px;
}


/* travel left
------------------------------------------------------------------------- */

.wallpaper_bg				{ background-color: #E7E7E7; width: 156px; margin: 1px; padding: 4px 0 4px 0; }
.wallpaper_bg2				{ background-color: #E7E7E7; width: 298px; border:1px; border-color: #999999;}
.wallpaper_img_bg			{ background-color: #FFFFFF; width: 148px; margin: 0 4px 0 4px;	 }
.wallpaper_img				{ margin: 2px 3px 2px 3px; }
.wallpaper_img1				{ margin: 5px 4px 5px 5px; }
.wallpaper_img2				{ margin: 5px 5px 5px 0; }
.wallpaper_text				{ width: 148px; margin: 3px 4px 0 4px; font-size: 11px; text-align: right; }
.h3.kabegamittl			    { color: #fff; font-size: 12px; background-color: #600001; height:19px;	text-align: center; }
.right-contents h3.blogttl2 { color: #fff; font-size: 12px;	padding: 5px 5px 2px; background-color: #600001; text-align: center; }


/* travel common
------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 img		{ margin: 0; padding: 0; }
img					{ border: 0; }
hr					{ display: none; }
p,div,ul,li,dl,dt,dd,ol			{ margin: 0; padding: 0; }
br.clear				{ font-size: 1px; clear: both; }

a.a1:link				{ color: #000000; text-decoration: none; }
a.a1:visited				{ color: #000000; text-decoration: none; }
a.a1:hover				{ color: #000000; text-decoration: underline; }
a.a1:active				{ color: #000000; text-decoration: underline; }

a.a2:link				{ color: #FFFFFF; text-decoration: none; }
a.a2:visited				{ color: #FFFFFF; text-decoration: none; }
a.a2:hover				{ color: #FFFFFF; text-decoration: underline; }
a.a2:active				{ color: #FFFFFF; text-decoration: underline; }

a.a3:link				{ color: #000000; text-decoration: underline; }
a.a3:visited				{ color: #000000; text-decoration: underline; }
a.a3:hover				{ color: #000000; text-decoration: none; }
a.a3:active				{ color: #000000; text-decoration: none; }

#recommend				{ margin: 0 0 25px 0; }
#recommend_contents			{ width: 580px; margin: 0 10px 0 10px; }
#recommend img				{ float: left; margin: 0 10px 5px 0; }
.recommend_title			{ display: block; float: left; width: 360px; font-size: 14px; line-height: 110%; color: #B71E23; font-weight: bold; margin: 2px 0 8px 0; padding: 5px 2px 3px 2px; border-top: 1px solid #B71E23; border-bottom: 1px solid #B71E23; }
.recommend_text				{ font-size: 12px; line-height: 130%; margin: 0 0 5px 0; }
.recommend_btn				{ float: right; }


/* travel top
------------------------------------------------------------------------- */

/* ::: travel ::: */


#travel_link_main			{ width: 466px; height: 220px; margin: 0 4px 11px 0; float: left; }
#travel_link_img_001			{ width: 466px; height: 220px; margin: 0 4px 11px 0; float: left; }
#travel_link_img_001			{ background: url(/golfmagazine/travel/images/img_001.jpg) no-repeat left top; }
.travel_link_text_001			{ width: 446px; margin: 146px 10px 15px 10px; text-align: right; }
.travel_link_text_001 a			{ padding: 0 0 0 10px; }
.travel_link_text_001 a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }
.travel_link_text_002			{ width: 456px; margin: 200px 5px 0 5px; text-align: right; }
.travel_link_text_002 a			{ border: 1px solid #FCCA70; font-size: 11px; padding: 3px 15px 0 3px; } 
.travel_link_text_002 a			{ background: #FFFFFF url(/golfmagazine/travel/images/misc_002.gif) no-repeat right center; } 

#travel_link_img_left			{ width: 444px; float: left; }
#travel_link_img_right2			{ width: 156px; float: left; }
#travel_link_img_right			{ width: 130px; float: left; }
.travel_link_img_002			{ margin: 0 0 4px 0; }
.travel_link_img_003			{ margin: 0 0 5px 0; }
.travel_link_img_004			{ margin: 0 0 0px 0; }
.travel_link_img_005			{ margin: 0 0 14px 0; }

/* ::: world_resort ::: */
.world_resort_img_001			{ margin: 0 0 6px 0; }
.world_resort_link_img_001		{ margin: 0 4px 14px 0; }
.world_resort_link_img_002		{ margin: 0 4px 14px 0; }
.world_resort_link_img_003		{ margin: 0 0 14px 0; }
.world_resort_link_img_004		{ margin: 0 0 15px 0; }
.space_y { margin:5px 0 0 0;}
.space_y2 { margin:5px 0 4px 0;}

/* ::: kabegami ::: */
.top_kabegami_img		{ margin: 0 0 10px 0; }


/* ::: my style photo ::: */
.my_style_photo_link_img_001		{ margin: 0 0 14px 0; }

/* ::: rakuen golf ::: */
.rakuen_golf_table			{ width: 598px; margin: 0 0 14px 0; border: 1px solid #000000; }
#rakuen_golf_link			{ width: 400px; margin: 4px 19px 3px 19px; }
#rakuen_golf_link span			{ width: 33%; float: left; }
.rakuen_golf_link_left			{ font-size: 12px; text-align: left; }
.rakuen_golf_link_center		{ font-size: 12px; text-align: center; }
.rakuen_golf_link_right			{ font-size: 12px; text-align: right; }
.rakuen_golf_menu_table			{ width: 160px; margin: 0; }
.rakuen_golf_menu_table td		{ font-size: 12px; padding: 7px 5px 5px 7px; }
.rakuen_golf_menu_table_bg		{ background-color: #DCDCFF; }

/* ::: present golf ::: */
#present				{ width: 600px; }
#present_link_body	
 { width: 582px; margin: 0 4px 15px 4px; border: 5px solid #351823; 
   background:url(/golfmagazine/travel/images/img_present.jpg) no-repeat ; }
			
.present_kaiin_img			{ margin: 90px 0 2px 7px; }		
.present_01_img			{ margin: 90px 0 2px 217px; }		
			
#present_link_img			{ width: 580px; height:156px; margin: 1px 1px 1px 1px; }
#present_img				{ float: left; }
.present_link_text			{ width: 440px; margin: 0 5px 3px 5px; font-size: 11px; line-height: 130%; float: left; color:#FFFFFF; }
.present_link_btn			{ float: right; margin: 3px 6px 0 0; }
#present_link_hotel_list		{ width: 582px; }
.present_link_hotel			{ width: 110px; float: left; margin: 5px 1px 7px 4px; font-size: 11px; line-height: 110%; }
.present_link_hotel_img			{ padding: 1px 1px 1px 1px; border: 1px solid #000000; margin: 0 0 2px 0; }
#present_link_application		{ width: 582px; border-top: 1px solid #361822; padding: 5px 0 0 0; }

/* ::: travel search ::: */
#travel_search_japan			{ width: 298px; float: left; display: block; margin: 0 0 14px 0; }
#travel_search_world			{ width: 298px; float: right; display: block; margin: 0 0 14px 0; }

.travel_search_img			{ border-top: 5px solid #000000; border-bottom: 5px solid #000000; }
.travel_search_detail			{ width: 298px; background-color: #DCDCFF; }
.travel_search_detail_table		{ width: 268px; margin: 8px 14px 8px 14px; font-size: 12px; line-height: 130%; }
.travel_search_detail_table th		{ padding: 2px 12px 1px 2px; text-align: left; font-weight: normal; }
.travel_search_detail_table td		{ padding: 2px 3px 1px 2px; text-align: left; }

/* ::: japan golf ::: */
#japan_golf				{ display: block; margin: 0 0 2px 0; }
#japan_golf_link			{ width: 600px; }
#japan_golf_link			{ background-color: #F8F8F8; }
#japan_golf_link_body			{ padding: 6px 7px 5px 8px; }
.japan_golf_link_body_table		{ width: 580px; margin: 0; }
.japan_golf_link_body_table th		{ padding: 2px 12px 1px 2px; text-align: left; font-weight: normal; font-size: 11px; line-height: 130%; }
.japan_golf_link_body_table td		{ padding: 2px 3px 1px 2px; text-align: left; font-size: 11px; line-height: 130%; }
#japan_golf_link a			{ display: block; width: 75px; margin: 0 5px 5px 0; padding: 0 0 0 8px; font-size: 11px; line-height: 130%; float: left; }
#japan_golf_link a			{ background: url(/golfmagazine/travel/images/misc_001.gif) no-repeat left top; }

/* ::: world golf ::: */
#world_golf				{ display: block; margin: 0 0 2px 0; }
#world_golf_link			{ width: 600px; }
#world_golf_link			{ background-color: #F8F8F8; }
#world_golf_link_body			{ padding: 6px 7px 5px 8px; }
.world_golf_link_body_table		{ width: 580px; margin: 0; }
.world_golf_link_body_table th		{ width: 75px; padding: 2px 12px 1px 2px; text-align: left; font-weight: normal; font-size: 11px; line-height: 130%; }
.world_golf_link_body_table td		{ padding: 2px 3px 1px 2px; text-align: left; font-size: 11px; line-height: 130%; }
.world_golf_link_body_table a		{ display: block; margin: 0 8px 5px 0; padding: 0 0 0 8px; float: left; }
.world_golf_link_body_table a		{ background: url(/golfmagazine/travel/images/misc_001.gif) no-repeat left top; }

/* ::: bottom link ::: */
#bottom_link				{ width: 598px; border: 1px solid #000000; margin: 0 0 20px 0; }
#bottom_link				{ background-color: #F8F8F8; }
.bottom_link_table			{ margin: 5px 13px 5px 13px; }
.bottom_link_table th			{ width: 140px; padding: 1px 5px 0 2px; text-align: left; font-weight: normal; font-size: 11px; line-height: 130%; }
.bottom_link_table td			{ padding: 1px 3px 0 2px; text-align: left; font-size: 11px; line-height: 130%; }
td.bottom_link_table_second		{ width: 40px; text-align: right; }
td.bottom_link_table_third		{ width: 380px; }
td.bottom_link_table_forth@@@{ width: 40px; text-align: left; }
#bottom_link2				{ width: 598px; border: 1px solid #999; margin: 0 0 20px 0; }

/* world resort
------------------------------------------------------------------------- */

/*1020kapalua*/

#wr_title_003				{ width: 600px; height: 250px; margin: 0 0 3px 0; float: left;  }
#wr_title_003				{ background: url(/golfmagazine/travel/world_resort/2006/hawaii/images/1020kapalua/img_001.jpg) no-repeat left top; }

/*1013turtlebay*/

#wr_title_002				{ width: 600px; height: 250px; margin: 0 0 3px 0; float: left;  }
#wr_title_002				{ background: url(/golfmagazine/travel/world_resort/2006/hawaii/images/1013turtlebay/img_001.jpg) no-repeat left top; }

/*1013turtlebay END*/


#wr_title_001				{ width: 600px; height: 250px; margin: 0 0 3px 0; float: left;  }
#wr_title_top				{ width: 580px; height: 250px; margin: 0 0 3px 0; float: right;  }
#wr_title_001				{ background: url(/golfmagazine/travel/world_resort/2006/hawaii/images/0610waikoloa/img_001.jpg) no-repeat left top; }
.wr_title_link				{ width: 580px; margin: 220px 10px 0 10px; text-align: right; }
.wr_title_link a			{ font-size: 14px; font-weight: bold; } 

.wr_title_img_001			{ margin: 0 0 3px 0; }
.wr_title_img_002			{ margin: 0 0 10px 0; }

.wr_title_link_001			{ margin: 0 4px 15px 0; }
.wr_title_link_002			{ margin: 0 4px 15px 0; }
.wr_title_link_003			{ margin: 0 0 15px 0; }
.wr_title_link_004			{ margin: 0 0px 14px 4px; }
.wr_title_link_005			{ margin: 0 4px 14px 8px; }
.wr_title_link_006			{ margin: 0 3px 8px 0; }
.wr_title_link_007			{ margin: 0 0px 8px 0; }
.wr_title_link_008			{ margin: 0 0px 14px 0; }

.wr_title_link_009			{ margin: 0 0px 4px 0px; }
*+html body .wr_title_link_009			{ margin: 0 0px 0 0px; }
* html body .wr_title_link_009			{ margin: 0 0px 0 0px; }

.wr_title_link_010			{ margin: 0 0px 14px 0px; }



#wr_explanation				{ width: 600px; }
.wr_explanation_img_001			{ float: right; margin: 0 0 5px 8px; }
#wr_explanation_contents p		{ font-size: 12px; line-height: 180%; text-indent: 12px; }

#wr_explanation_menu			{ width: 600px; }
.wr_explanation_menu_001		{ margin: 0 4px 14px 0; }
.wr_explanation_menu_002		{ margin: 0 4px 14px 0; }
.wr_explanation_menu_003		{ margin: 0 0 14px 0; }

.wr_circumstances_body			{ display: block; width: 584px; margin: 0 0 12px 10px; }
.wr_circumstances_title			{ width: 384px; border-bottom: 1px solid #616161; margin: 3px 0 5px 0; float: left; }
.wr_circumstances_left_img		{ float: left; margin: 0 10px 5px 0; }
.wr_circumstances_right_img		{ float: right; margin: 0 0 5px 10px; }
.wr_circumstances_body p		{ font-size: 12px; line-height: 140%; }
.wr_circumstances_word			{ float: left; margin: 0 5px 2px 0; }

#wr_navigation				{ font-size: 12px; line-height: 130%; width: 580px; margin: 8px 10px 10px 10px; }
#wr_navigation span			{ width: 33%; float: left; }
.wr_navigation_link			{ text-align: center; }
.wr_navigation_top			{ text-align: right; }

#wr_navigation2				{ font-size: 12px; line-height: 130%; width: 105px; margin: 0 10px 10px 485px; }
.wr_navigation2_top			{ text-align: right; }

.wr_activity_contents			{ width: 580px; margin: 0 10px 15px 10px; }
.wr_activity_contents img		{ margin: 0 0 5px 0; }
.wr_activity_contents p			{ font-size: 12px; line-height: 180%; text-indent: 12px; }

#wr_detail				{ margin: 0 0 22px 0; }
.wr_detail_body				{ width: 580px; margin: 0 10px 5px 10px; }
.wr_detail_body_img_top			{ margin: 0 0 8px 0; }
.wr_detail_body_img_left		{ float: left; margin: 0 10px 5px 0; }
.wr_detail_body_img_left2		{ float: left; margin: 0 10px 15px 0; }
.wr_detail_body_img_right		{ float: right; margin: 0 0 5px 10px; }
.wr_detail_body p			{ font-size: 12px; line-height: 180%; text-indent: 12px; }
.wr_detail_body span			{ font-size: 12px; line-height: 120%; }

#wr_detail_activity_contents		{ width: 580px; margin: 0 10px 5px 10px; }
.wr_detail_activity_img_left		{ float: left; margin: 0 10px 5px 0; }
#wr_detail_activity_contents p		{ font-size: 12px; line-height: 180%; text-indent: 12px; }

/*1108guam*/

#gm_explanation				{ width: 600px; }
.gm_explanation_img_001			{ float: left; margin: 0 8 5px 0px; }
#gm_explanation_contents p		{ font-size: 12px; line-height: 140%; text-indent: 12px; }
.gm_circumstances_body			{ display: block; width: 584px; margin: 0 0 12px 10px; }
.gm_circumstances_title			{ width: 385px; border-bottom: 1px solid #616161; margin: 3px 0 5px 0; float: right; }
.gm_circumstances_body p		{ font-size: 12px; line-height: 180%;}
#gm_navigation				{ font-size: 12px; line-height: 130%; width: 580px; margin: 8px 10px 10px 10px; }
#gm_navigation span			{ width: 30%; float: right; }
.gm_navigation_link			{ text-align: right; }
.gm_navigation_top			{ text-align: right; }

/*1108guam END*/

.wr_txt { font-size:12px; line-height:1.6em }


/* special
------------------------------------------------------------------------- */

#sp_page_link				{ width: 600px; font-size: 12px; line-height: 130%; text-align: right; margin: 7px 0 0 0; }
#sp_page_link a				{ margin: 0 3px 0 17px; }
.sp0702						{ width:399px;height:227px;margin: 0 0 14px 0; float:left;}

#sp_01_title_bg1				{ width: 600px; float: left; }
#sp_01_title_bg1				{ background: url(/golfmagazine/travel/special/images/1002north_america/bg_002.jpg) no-repeat left top; }
#sp_01_title_bg2				{ width: 600px; float: left; }
#sp_01_title_bg2				{ background: url(/golfmagazine/travel/special/images/miyazaki/month_bg01.jpg) no-repeat left top; }
#sp_01_title_bg3				{ width: 600px; float: left; }
#sp_01_title_bg3				{ background: url(/golfmagazine/travel/special/images/hawaii/month_bg02.jpg) no-repeat left top; }
#sp_01_title_bg4				{ width: 600px; float: left; }
#sp_01_title_bg4			{ background: url(/golfmagazine/travel/special/images/asia/month_bg03.jpg) no-repeat left top; }
.sp_01_title_link_list			{ float: left; list-style: none; margin: 0 0 7px 0; }
.sp_01_title_link_list li		{ display: inline; float: left; margin: 8px 0 7px 30px; font-size: 14px; line-height: 130%;                              font-weight:bold;}
.sp_01_title_link_list a		{ padding: 0 0 0 12px; }
.sp_01_title_link_list a		{ background: url(/golfmagazine/travel/special/images/1002north_america/misc_001.gif) no-repeat left top; }

.sp_001_title_link_list			{ float: right; list-style: none; margin: 0 0 7px 0; }
.sp_001_title_link_list li		{ display: inline; float: left; margin: 8px 0 7px 0; font-size: 14px; line-height: 130%;                              font-weight:bold;}
.sp_001_title_link_list a		{ padding: 0 0 0 12px; }

.sp_002_title_link_list			{ float: left; list-style: none; margin: 0 0 7x 0; }
.sp_002_title_link_list li		{ display: inline; float: left; margin: 8px 0 7px 8px; font-size: 12px; line-height: 130%;                              font-weight:bold;}
.sp_002_title_link_list a		{ padding: 0 15px 0 15px; }
.sp_002_title_link_list a		{ background: url(/golfmagazine/travel/special/images/1002north_america/misc_001.gif) no-repeat left top; }


#sp_tokushu02		 { width: 298px; float: left; display: block; margin: 3px 0 0 0; }
#sp_tokushu03			{ width: 298px; float: right; display: block; margin: 3px 0 0 0; }
#sp_tokushu04			{ width: 298px; float: right; display: block; margin: 3px 0 0 0; }


#sp_01_menu				{ width: 593px; margin: 17px 0 10px 7px; }
#sp_01_menu_bg				{ width: 593px; padding: 11px 0 9px 0; }
#sp_01_menu_bg				{ background: url(/golfmagazine/travel/special/images/1002north_america/bg_001.gif) repeat-y left top; }
#sp_01_menu_body			{ margin: 0 0 0 16px; }
.sp_01_menu_img				{ float: left; margin: 0 10px 0 0; }
#sp_01_menu_link			{ float: left; font-size: 12px; line-height: 130%; }
ul.sp_01_menu_link_list			{ width: 420px; list-style: none; font-size: 12px; line-height: 130%; margin: 3px 0 13px 0; }
.sp_01_menu_link_list li		{ margin: 0 0 13px 0; }
.sp_01_menu_link_list a			{ padding: 0 0 0 12px; }
.sp_01_menu_link_list a			{ background: url(/golfmagazine/travel/special/images/1002north_america/misc_001.gif) no-repeat left top; }

#sp_02_title_bg				{ width: 600px; float: left; }
#sp_02_title_bg				{ background: url(/golfmagazine/travel/special/images/1002karuizawa/bg_001.jpg) no-repeat left top; }
.sp_02_title_link_list			{ float: left; list-style: none; }
.sp_02_title_link_list li		{ display: inline; float: left; margin: 8px 0 7px 30px; font-size: 12px; line-height: 130%; }
.sp_02_title_link_list a		{ padding: 0 0 0 12px; }
.sp_02_title_link_list a		{ background: url(/golfmagazine/travel/special/images/1002karuizawa/misc_001.gif) no-repeat left top; }
.sp_02_title_link_btn			{ float: right; margin: 2px 36px 3px 0; }
#sp_02_feature				{ margin: 10px 0 18px 0; }
#sp_02_feature_bg			{ width: 600px; float: left; }
#sp_02_feature_bg			{ background: url(/golfmagazine/travel/special/images/1002karuizawa/bg_002.jpg) no-repeat left top; }
.sp_02_feature_btn			{ margin: 11px 233px 18px 234px; }

#sp_03_title_bg				{ width: 600px; float: left; }
#sp_03_title_bg				{ background: url(/golfmagazine/travel/special/images/1002asia/img_002.jpg) no-repeat left top; }
#sp_03_title_link			{ width: 560px; margin: 5px 20px 5px 20px; font-size: 12px; line-height: 130%; }
#sp_03_title_link a			{ float: left; margin: 0 20px 3px 0; padding: 0 0 0 12px; }
#sp_03_title_link a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }
#sp_03_menu				{ width: 593px; margin:17px 0 10px 7px; }
#sp_03_menu_bg				{ width: 593px; padding: 11px 0 9px 0; }
#sp_03_menu_bg				{ background: url(/golfmagazine/travel/special/images/1002asia/bg_001.gif) no-repeat left bottom; }
#sp_03_menu_body			{ margin: 0 0 0 16px; }
.sp_03_menu_img				{ float: left; margin: 0 10px 0 0; }
ul.sp_03_menu_link_list			{ width: 305px; float: left; list-style: none; font-size: 12px; line-height: 130%; margin: 3px 0 0 0; }
.sp_03_menu_link_list li		{ margin: 0 0 5px 0; }
.sp_03_menu_link_list a			{ padding: 0 0 0 12px; }
.sp_03_menu_link_list a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }

#sp_04_title_bg				{ width: 600px; float: left; }
#sp_04_title_bg				{ background: url(/golfmagazine/travel/special/images/asia/month_bg03.jpg) no-repeat left top; }
#sp_04_title_link			{ width: 560px; margin: 5px 20px 5px 20px; font-size: 12px; line-height: 130%; }
#sp_04_title_link a			{ float: left; margin: 0 20px 3px 0; padding: 0 0 0 12px; }
#sp_04_title_link a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }
#sp_04_menu				{ width: 593px; margin: 17px 0 10px 7px; }
#sp_04_menu_bg				{ width: 593px; padding: 11px 0 9px 0; }
#sp_04_menu_bg				{ background: url(/golfmagazine/travel/special/images/hawaii/bg_001.gif) no-repeat left bottom; }
#sp_04_menu_body			{ margin: 0 0 0 16px; }
.sp_04_menu_img				{ float: left; margin: 0 10px 0 0; }
ul.sp_04_menu_link_list			{ width: 305px; float: left; list-style: none; font-size: 12px; line-height: 130%; margin: 3px 0 0 0; }
.sp_04_menu_link_list li		{ margin: 0 0 12px 0; }
.sp_04_menu_link_list a			{ padding: 0 0 0 12px; }
.sp_04_menu_link_list a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }

#sp_05_title_bg				{ width: 600px; float: left; }
#sp_05_title_bg				{ background: url(/golfmagazine/travel/special/images/asia/month_bg03.jpg) no-repeat left top; }
#sp_05_title_link			{ width: 560px; margin: 5px 20px 5px 20px; font-size: 12px; line-height: 130%; }
#sp_05_title_link a			{ float: left; margin: 0 20px 3px 0; padding: 0 0 0 12px; }
#sp_05_title_link a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }
#sp_05_menu				{ width: 593px; margin: 17px 0 10px 7px; }
#sp_05_menu_bg				{ width: 593px; padding: 11px 0 9px 0; }
#sp_05_menu_bg				{ background: url(/golfmagazine/travel/special/images/miyazaki/bg_001.gif) no-repeat left bottom; }
#sp_05_menu_body			{ margin: 0 0 0 16px; }
.sp_05_menu_img				{ float: left; margin: 0 10px 0 0; }
ul.sp_05_menu_link_list			{ width: 305px; float: left; list-style: none; font-size: 12px; line-height: 130%; margin: 3px 0 0 0; }
.sp_05_menu_link_list li		{ margin: 0 0 12px 0; }
.sp_05_menu_link_list a			{ padding: 0 0 0 12px; }
.sp_05_menu_link_list a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }

#sp_06_menu				{ width: 593px; margin: 17px 0 10px 7px; }
#sp_06_menu_bg				{ width: 593px; padding: 11px 0 9px 0; }
#sp_06_menu_bg				{ background: url(/golfmagazine/travel/special/images/miyazaki/bg_001.gif) no-repeat left bottom; }
#sp_06_menu_body			{ margin: 0 0 0 16px; }
.sp_06_menu_img				{ float: left; margin: 0 10px 0 0; }
ul.sp_06_menu_link_list			{ width: 330px; float: left; list-style: none; font-size: 12px; line-height: 130%; margin: 16px 0 0 0; }
.sp_06_menu_link_list li		{ margin: 0 0 12px 0; }
.sp_06_menu_link_list a			{ padding: 0 0 0 12px; }
.sp_06_menu_link_list a			{ background: url(/golfmagazine/travel/special/images/1002asia/misc_001.gif) no-repeat left top; }



/* My Style Photo
------------------------------------------------------------------------- */

.mp_explanation_img			{ width: 583px; margin: 10px 8px 7px 9px; }
.mp_explanation_text			{ width: 530px; margin: 0 auto; font-size: 12px; line-height: 130%; margin: 0 35px 10px 35px; }
#mp_method_contents			{ width: 580px; margin: 0 10px 20px 10px; font-size: 12px; line-height: 150%; }
.mp_attention				{ text-align: center; }
.mp_method_list				{ margin: 0 0 0 15px; }
html[xmlns] .mp_method_list2		{ width: 380px; margin: 0 0 15px 15px; display: inline; float: left; }
.mp_method_list2			{ width: 380px; display: inline; float: left; margin: 0 0 15px 0; }
.mp_button_application			{ margin: 2px 35px 15px 0; float: right; }
#mp_member_regist			{ width: 530px; border: 1px solid #CCCCCC; margin: 0 25px 10px 25px; }
.mp_member_regist_text			{ float: left; margin: 10px 0 10px 10px; font-size:12px; line-height: 150%; }
.mp_button_member_regist		{ width: 148px; float: right; margin: 10px 10px 10px 0;}
#mp_rule_contents			{ width: 580px; margin: 0 10px 20px 10px; font-size: 12px; line-height: 150%; }
.mp_rule_list				{ margin: 0 0 0 15px; }
#mp_photo_contents			{ width: 216px; margin: 20px 192px 30px 192px; }


/* My Style Photo gallery
------------------------------------------------------------------------- */

.mspg {width:600px;
		height:164px;
		background:url(/golfmagazine/travel/my_photo/gallery/images/photo_gaku.jpg) no-repeat left top;
		position:relative;
		margin:0px;
		padding:0px;
		}


.mspg ul {
margin:0px;
padding:0px;
list-style:none;
} 

.mspg li a#photo1 {
position: absolute;
top: 28px;
left: 50px;
width:122px;
height:92px;
}

.mspg li a#photo2 {
position: absolute;
top: 28px;
left: 239px;
width:122px;
height:92px;
}

.mspg li a#photo3 {
position: absolute;
top: 28px;
left: 427px;
width:122px;
height:92px;
}

.gaku {width:600px;
		height:476px;
		position:relative;
		margin:0px;
		padding:0px;
		}
		
.gaku #up {
position: absolute;
top: 88px;
left: 101px;
width:400px;
height:300px;
}


.minip {
background:url(/golfmagazine/travel/my_photo/gallery/images/under_back.jpg);
text-align:center;
width:600px;
margin:0;
padding:0;
}

ul.pt {
width:550px;
height:35px;
list-style-type:none;
margin-top:2px;
margin-bottom:10px;
}

.pt li{
float:left;
margin-left:4px;
}

.pt li a{
width:41px;
height:35px;
display:block;
}





/* kabegami
------------------------------------------------------------------------- */

.j12{font-size:12px; line-height:1.2em}

#travel_kabe01{ margin:0px;}	
	
#travel_kabe02{ margin:15px 0px 0px 0px;}	

.wall_txt{
	width:598px;
	height:60px;
	margin:0px;
	padding:10px 0 0 390px;
	font-weight: bold;
	color:#FF0000;
	font-size:11px;
	background: url(/golfmagazine/travel/kabegami/img/myphoto_title_26.gif) no-repeat;
}

.cale_txt{ text-indent: -9999px; width:598px; height:70px; margin:0px;	padding:10px 0 0 390px; font-weight: bold; color:#FF0000; font-size:11px;
           background: url(/golfmagazine/travel/kabegami/img/calender_title14.gif) no-repeat;}

.cale_new_txt{ margin:0 0 10px 15px;}		    
		   									
.photo_new_txt{ margin:5px 0 5px 15px;}

#travel_kabe_photo{  margin:10px 0px 0px 0px;	float:left;}	

#kabe_photo_new{ width:598px; margin:10px 0px 0px 0px;	float:left; border-top: 1px solid #666666; border-left: 1px solid #666666;
                 border-right: 1px solid #666666; background: url(/golfmagazine/travel/kabegami/img/myphoto_bg.gif) repeat-y;}
				 
#calender{ width:598px; margin:10px 0px 0px 0px;	float:left; border-top: 1px solid #666666; border-left: 1px solid #666666;
                 border-right: 1px solid #666666; background: url(/golfmagazine/travel/kabegami/img/myphoto_bg.gif) repeat-y;}	

#travel_kabe_photo01{ margin:0px 0px 5px 5px;	float:left;	width:183px;}	

#travel_kabe_photo02{  margin:0px 0px 5px 15px;	float:left;	width:183px;}	

#travel_kabe_photo03{ margin:0px 0px 5px 15px;	float:left;	width:183px;}

#travel_kabe_photo04{ margin:0px 0px 5px 15px;	float:left;	width:282px;}

#travel_kabe_photo05{ margin:0px 0px 5px 5px;	float:left;	width:282px;}	

.travel_kabe_mark{ margin:0px; float:left;}

#myphoto_link{ padding:0 0 5px 435px; font-weight:bold; font-size:10px;}

#new_bottom{margin:0 0 3px 0}

.travel_kabe_title{  margin:0px; 	padding:2px 0px 0px 0px; 	float:left; 	font-size:12px; }
	
.travel_kabe_title2{  margin:0px; 	padding:2px 5px 0px 0px; 	float:right; }

#travel_kabe_main{ margin:0px; }
	
.travel_kabe_btn01{  margin:5px 0px 0px 0px; 	float:left; }	
	
.travel_kabe_btn02{  margin:5px 0px 0px 0px; 	float:right; }	
	
#travel_kabe03{  width:550px; margin:20px 0px 0px 10px; float:left; }	
	
#travel_kabe04{  width:550px; margin:10px 0px 0px 10px; float:left; font-size:12px;	font-weight:bold; }		
	
#travel_kabe05{  width:550px; margin:5px 0px 0px 10px;  float:left; font-size:12px; line-height:1.2em; }			

#travel_kabe06{ width:550px; margin:3px 0px 0px 25px; float:left; font-size:10px; }			

#travel_kabe07{ width:550px; margin:15px 0px 0px 25px; float:left; font-size:12px; }			

#travel_kabe08{ width:550px; margin:15px 0px 0px 10px; float:left; font-size:12px; }			

.travel_kabe09{ float:left;  margin:0 20px 0 0; line-height:1.2em; }

.travel_kabe10{ float:left; }
	
#travel_kabe11{ width:580px; margin:10px 10px 15px 10px; float:left; 	font-size:12px; }		

#travel_kabe12{  width:600px;  margin:10px 0px 0px 0px; }		

#travel_kabe13{  width:570px; 	margin:10px 0px 0px 10px; 	float:left; }		

.travel_kabe_txt02{  background-color:#FFFFEB; margin:0px; 	padding:5px; font-weight:bold; }

.travel_kabe_txt03 { color: #FF0000; 	font-weight: bold; }

/* present
------------------------------------------------------------------------- */

#pre_schedule{ float:left; margin:13px 0 0 7px; width:300px; height:274px;
 background: url(/golfmagazine/travel/present/images/schedule.gif) no-repeat;}
.pre_txt1{margin:240px 0 0 178px;}
#pre_oubo{ float:left; width:272px; height:274px; margin:13px 0 0 3px;
 background: url(/golfmagazine/travel/present/images/pre_base.gif) no-repeat; }
.pre_botan1{ margin:15px 0 0 9px;}
.pre_botan2{ margin:5px 0 0 9px;}
.pre_oubo_txt1{text-align:right; margin:2px 18px 0 0;}
.pre_oubo_txt2{text-align:center; margin:2px 0 0 0; font-size:16px; font-weight:bold;}
.pre_oubo_txt{text-align:center; margin:2px 0 0 0;}
.pre_sankaku{margin:10px 0 0 90px;}
#pre_joken{  width:575px; height:185px; background: url(/golfmagazine/travel/present/images/joken_bg.gif) no-repeat;
 margin:8px 0 0 7px; float:left;}
#pre_joken2{margin:0px; clear:both;  margin:2px 0 0 15px; font-size:12px; }
.pre_joken_txt1{float:left;  margin:8px 0 0 8px;}
.pre_joken_txt2{float:left; margin:8px 0 0 0px;}

/* —·sTOP ƒSƒ‹ƒt—·s‚É2–‡‰æ‘œ‚ª•À‚ñ‚¾Žž‚Ìcmargin’²®—pCSS */
.travel_mr5 {
	margin: 0 0 10px 0;
}
